import numpy as np
import scipy as sc

# hmotnost nákladu
m = 5450

# tlak pneu
p_bar = 8.5
p = p_bar * 100000

# síla
g = 9.81
F = m * g

# kontatktní plocha
Ac = F/p

# L
L = np.sqrt(Ac/0.5227)

# rozmery jednomontaz
l_1 = Ac/(0.6*L)
l_2 = 0.6*L
print('Jednoducha:', l_1)
print('Jednoducha:', l_2)

#rozmery dvojmontaz
ds = np.sqrt((4*Ac)/np.pi)
l_22 = 1.5 * ds
l_11 = l_1

print('Dvojmontaz:', l_11)
print('Dvojmontaz:', l_22)
